ncurses_border
ncurses_can_change_color
Ncurses Functions
PHP Manual

# ncurses_bottom_panel

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_bottom_panel — Moves a visible panel to the bottom of the stack

### Description

int ncurses_bottom_panel ( resource `$panel` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`panel`

ncurses_border
ncurses_can_change_color
Ncurses Functions
PHP Manual